/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

h2, .h2 { font-size:210%; }
h3, .h3 { font-size:190%; }
h4, .h4 { font-size:170%; }
h5, .h5 { font-size:150%; }
h6, .h6 { font-size:130%; }

div#table_1_filter { visibility: hidden; }

h3.h-recent-posts { line-height:1.2em; }

div.x-recent-posts-content { line-height:1.2em; }

span.x-recent-posts-date { font-family:Lato; }